saving . . . saved xampp 32-bit version required has been deleted. xampp 32-bit version required has been hidden .
xampp 32-bit version required
Title
Question
Sir i am unable to locate xampp 5.6.39 32-bit version, as I have Ubuntu 16.04 lts 32-bit version installed in the lab.Please help

PHP-and-MySQL XAMPP-in-Linux 00-01 min 50-60 sec 05-03-19, 3:26 p.m. sachin200

Answers:

Hi,
Maybe you should try to upgrade to 64bit flavour as a clean upgrade. Still, you could do the upgrade on a single machine. XAMPP is available in https://askubuntu.com/questions/921315/how-to-install-xampp-on-my-ubuntu-16-04-32bit

Do not take anything marked x64

All the best with the install. Our infrastructure runs on Ubuntu 18.04 (LTS) server edition. We do not lose over head in running a graphics interface.

With Regards,
JSP
06-03-19, 2:55 p.m. jsp@jsp.net.in


Log-in to answer to this question.